class CreateItemBanks < ActiveRecord::Migration[5.2]
  def change
    create_table :item_banks do |t|
      t.text :name
      t.references :curriculum, index: true
      t.references :curriculum_direction, index: true
      t.integer :item_type
      t.integer :difficulty
      t.references :user, index: true
      t.boolean :public
      t.integer :quotes

      t.timestamps
    end
  end
end
